[Pkg-javascript-devel] node-retry 0.10.1-1 MIGRATED to testing

2018-01-03 Thread Debian testing watch
FYI: The status of the node-retry source package
in Debian's testing distribution has changed.

  Previous version: 0.6.0-1
  Current version:  0.10.1-1

-- 
This email is automatically generated once a day.  As the installation of
new packages into testing happens multiple times a day you will receive
later changes on the next day.
See https://release.debian.org/testing-watch/ for more information.

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel


[Pkg-javascript-devel] node-retry 0.10.1

2016-12-14 Thread Paolo Greppi
Hi

once I had upstream tag it, I updated node-retry to 0.10.1.

node-retry > 0.10.0 is required for node-proper-lockfile which I have in
my ITP pipeline because in turn it's required for node-yarnpkg

Since I do not have access to collab-maint I used this repo:
https://anonscm.debian.org/git/pkg-javascript/node-retry.git/

This package has as reverse dependency ... npm ! Not sure how to test that.

Any ideas ?

Paolo

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel